<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_歲出用途別決算分析表>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>0</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4571977975</經常支出_人事費>
<經常支出_業務費>695840273</經常支出_業務費>
<經常支出_獎補助費>2196000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5270014248</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>778145035</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>778145035</資本資出_小計>
<合計>6048159283</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4571977975</經常支出_人事費>
<經常支出_業務費>266642216</經常支出_業務費>
<經常支出_獎補助費>2196000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>4840816191</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>145712044</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>145712044</資本資出_小計>
<合計>4986528235</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算科目編號>3423951000-3</預算科目編號>
<預算科目名稱>司法調查業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>223563915</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>223563915</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>223563915</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>3</目>
<節></節>
<預算科目編號>3423952000-9</預算科目編號>
<預算科目名稱>鑑識科學及通訊監
察業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>191636295</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>191636295</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>191636295</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>4</目>
<節></節>
<預算科目編號>3423959000-7</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>594432991</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>594432991</資本資出_小計>
<合計>594432991</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算科目編號>3423959002-2</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>449544000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>449544000</資本資出_小計>
<合計>449544000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算科目編號>3423959011-3</預算科目編號>
<預算科目名稱>交通及運輸設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>10735775</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>10735775</資本資出_小計>
<合計>10735775</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節>3</節>
<預算科目編號>3423959019-5</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>134153216</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>134153216</資本資出_小計>
<合計>134153216</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>6</目>
<節></節>
<預算科目編號>5223953000-6</預算科目編號>
<預算科目名稱>鑑識科技業務</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>13997847</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>13997847</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>38000000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>38000000</資本資出_小計>
<合計>51997847</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4571977975</經常支出_人事費>
<經常支出_業務費>695840273</經常支出_業務費>
<經常支出_獎補助費>2196000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5270014248</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>778145035</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>778145035</資本資出_小計>
<合計>6048159283</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>0</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>0</資本資出_小計>
<合計>0</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7980000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7980000</資本資出_小計>
<合計>7980000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7980000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7980000</資本資出_小計>
<合計>7980000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號></預算科目編號>
<預算科目名稱>保留數</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>0</經常支出_人事費>
<經常支出_業務費>0</經常支出_業務費>
<經常支出_獎補助費>0</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>0</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>7980000</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>7980000</資本資出_小計>
<合計>7980000</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
<CGBA2395C_決算編制_歲出用途別決算分析表_row>
<會計年度>111</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號></預算科目編號>
<預算科目名稱>合計</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<經常支出_人事費>4571977975</經常支出_人事費>
<經常支出_業務費>695840273</經常支出_業務費>
<經常支出_獎補助費>2196000</經常支出_獎補助費>
<經常支出_債務費>0</經常支出_債務費>
<經常支出_小計>5270014248</經常支出_小計>
<資本資出_業務費>0</資本資出_業務費>
<資本資出_設備及投資>786125035</資本資出_設備及投資>
<資本資出_獎補助費>0</資本資出_獎補助費>
<資本資出_小計>786125035</資本資出_小計>
<合計>6056139283</合計>
<備註></備註>
</CGBA2395C_決算編制_歲出用途別決算分析表_row>
</CGBA2395C_決算編制_歲出用途別決算分析表>
